Prosíme přihlašte se nebo zaregistrujte.

Přihlašte se svým uživatelským jménem a heslem.

Zobrazit příspěvky

Tato sekce Vám umožňuje zobrazit všechny příspěvky tohoto uživatele. Prosím uvědomte si, že můžete vidět příspěvky pouze z oblastí Vám přístupných.


Příspěvky - morpheus

Stran: [1] 2
1
Hry a zábava / Re: CVS Cedega
« kdy: 07 Duben 2010, 21:31:31 »
podobna zkusenost... cedega jako berlicka nad wine se neosvedcila
samostatne wine je na tom o poznani lepe, i co se tyce podpory vsemoznych navodu a tweaku na diskusnich forech...
jinak vedle toho dobra zkusenost s komercni appl. crossover od codeweavers (ta free lameduck verze), bezproblemova instalace baliku ms office aj.

2
Nastupcem PySolu, ktery jiz neni dale vyvijen je PySolFC (PySol Fan Club Edition), v aktualni verzi ke stazeni zde: http://sourceforge.net/projects/pysolfc/files/

3
je nejaky vztah/vazba mezi block-size filesystemu (konkretne ext3) a velikosti chunk raidoveho pole? ... ktere by zasadne ovlivnovaly vykonnost pole? prip. jak vyvazit, je-li to nutne/vhodne

ext3 ma vychozi velikost bloku 8kB
vychozi chunk u raidoveho pole 64k

4
mate pravdu, ted jsem instaloval jeden desktop a opravdu neresi zavislosti s pythonem
lze vyresit doinstalovanim potrebnych baliku (pred samotnou instalaci pysolu)
Kód: [Vybrat]
sudo apt-get install blt libdb4.6 python-tk python2.4 python2.4-minimal tk8.5
ja problem s distribucnim python2.4 nepozoruji, pri ukonceni pysolu (standardne krizkem) se automaticky ukonci i vsechny pridruzene procesy

5
Multimédia / Re: moonlight + firefox
« kdy: 13 Únor 2010, 16:04:20 »
ano, nakonec cely slavny moonlight pouzivame pouze na zjisteni url streamu  :)

6
Multimédia / Re: moonlight + firefox
« kdy: 12 Únor 2010, 01:48:56 »
psal jsem si pred chvili s nekym na chatu moonlight projektu, pry je snaha vydat v3 jiz velmi brzy (jeste pred zacatkem zoh)...

s dvojkou co je jako stable nabizena ke stazeni je lepe http://zoh.ct24.cz/zoh_zive.asp ani nenavstevovat... cpu na plny vykon, firefox s velkou pravdepodobnosti padne

s 3.0 preview 1 uz to jede, ALE, nekdy se video nerozjede, jindy prohlizec padne
http://go-mono.com/moonlight/downloads/2.99.0.1/novell-moonlight-2.99.0.1-i586.xpi

Ceska televize proc nas takhle trestas?

7
Obecná podpora / Re: Nefunguje tisk z programu přes WINE
« kdy: 12 Únor 2010, 00:05:11 »
a jako tiskovy server pouzivate cups?

8
Obecná podpora / Re: Nefunguje tisk z programu přes WINE
« kdy: 11 Únor 2010, 16:25:47 »
V GNU/Linux mate tiskarnu radne pridanou a tiskne Vam bez problemu?

9
Multimédia / Re: Ubuntu 9.10 nepříjemně syčí! [vyřešeno]
« kdy: 02 Únor 2010, 00:56:27 »
pokud by slo o praskani, tak muze pomoci
http://freeedave.blogspot.com/2009/11/problemy-se-zvukem-v-ubuntu-karmic.html

tyka se modulu snd-hda-intel
nejde jen o HP Pavilion, ale stejne tak treba Acer Extensa 5220

10
Multimédia / Re: Ubuntu 9.10 nepříjemně syčí!
« kdy: 01 Únor 2010, 21:44:28 »
pulse smrdi, zlata alsa  :'(

11
Multimédia / Re: Jak funguje dvd::rip?
« kdy: 01 Únor 2010, 17:56:34 »
mplayer mencoder uz bude mit zrejme v zavislostech
libdvdcss2 se hodi
temi "kodeky" myslim encodery jako ffmpeg, lame, vorbis-tools, mjpegtools, encoder pro x264 aj...
doinstaluj si ty, ktere bude pouzivat

12
Internet a sítě / Re: wifi XI-626 - jak na wpa?
« kdy: 01 Únor 2010, 17:42:53 »
2morpheus: tu stranku jiz znam, ale ten odkaz na dos flashovac neni funkcni.
http://rapidshare.com/files/344395690/karta_Zcom_XI626.tar.gz
tady mas cele sberanisko 17MB, v adresari mas i boootovatelny freedos cdrom-img s flashovaci utilitou a osvedcenym stable firmware co pouzivame

zkusenosti s wpa na xi626 nemam

13
Multimédia / Re: Jak funguje dvd::rip?
« kdy: 01 Únor 2010, 14:52:39 »
na prevod dvd do xvidu pouzivam uspesne acidrip
... je potrebne nainstalovat i prislusne knihovny/kodeky

14
Internet a sítě / Re: wifi XI-626 - jak na wpa?
« kdy: 01 Únor 2010, 14:41:19 »
Pry se musi provest upgrade firmwaru, ale nevim, jak vubec zjistim stavajici verzi, natoz jak provest pripadne flashnuti.
tak to jsi spatne hledal, stahnes flash utilitu a prislusny firmware, vytvoris bootovatelnou disketu freedos/dos, spustit flash utilitu s parametry
Kód: [Vybrat]
flash -vb -s, na konci vypisu mas uvedene stavajici verze

http://wiki.pvfree.net/index.php/XI626-flash_firmware

15
v mem pripade byly sachinace s knihovnami nepruchozi, coz psali i nekteri na diskusnich forech (doslovne chybove hlaseni ani odkazy uz bohuzel nemam)...
jedine schudne a osvedcene reseni se mi ukazal downgrade na 0.8.x
tohle jsou bohuzel prave ty chyby linuxu na nich vetsina linuxovych novacku konci :-(

16
V kaffeine verze 1.0~pre2-0ubuntu1 (tedy vychozi kaffeine balik v Ubuntu 9.10 Karmic Koala) mi nefungoval DVBT tuner na karte AVerMedia AVerTV Hybrid+FM Volar. Kaffeine uspesne nascanoval kanaly, ale nesel obraz ani zvuk.
Resenim byl navrat ke starsi verzi 0.8.8, v synapticu nutno zamknout pouziti teto starsi verze.

http://mtrons.googlepages.com/kaffeine
https://launchpad.net/%7Envidia-vdpau/+archive/ppa/+files/kaffeine_0.8.8-0ubuntu1%7Ejaunty%7Eppa1_amd64.deb
https://launchpad.net/%7Envidia-vdpau/+archive/ppa/+files/kaffeine_0.8.8-0ubuntu1%7Ejaunty%7Eppa1_i386.deb
https://launchpad.net/%7Envidia-vdpau/+archive/ppa/+files/kaffeine_0.8.8-0ubuntu1%7Ejaunty%7Eppa1_lpia.deb

17
Hry a zábava / Re: Aky game pad na hranie pod UBUNTU
« kdy: 13 Leden 2010, 18:53:44 »
Z vlastni zkusenosti muzu doporucit Logitech Dual Action nebo Logitech Rumblepad 2

oba funguji v Ubuntu bez problemu, designove podobne, dobre sedi v ruce, neklouzou, rozhrani USB, oproti jinym gamepadum snura dostatecne dlouha a odolna, funkcni pod windows xp/vista, sam nyni vlastnim Dual Action v provedeni bez vibrace takze nejsem schopen rict zda pod Ubuntu i vibruje

cenove cca 600-700-800kc ... nevim proc, ale ceny letaji v kamenych obchodech v radech stokorun (nahoru i dolu), videl jsem v jednom obchodnim dome i za "akcni" cenu 990,-


 
 

18
OpenTTD (Open Transport Tycoon Deluxe) v Ubuntu 9.10 "Karmic Koala" - missing libicu38

Uvod:

V Ubuntu 9.10 byl nahrazen balicek libicu38 balikem libicu40. Balicek libicu38 neni v dostupnych repositarich pro Ubuntu 9.10 obsazen.

Problem:

Ubunti repositare neobsahuji aktualni stable verze OpenttD verze 0.7.x.

Pri snaze nainstalovat deb balicek posledni stable verze OpenTTD (aktualne 0.7.5) ze stranek openttd.org konci instalace nezdarem kvuli nesplnene zavislosti - chybejici balicek libicu38.

Reseni:

Z odkazu nize si stahneme/instalujeme chybejici balicek sestaveny pro Ubuntu 9.10.

pro 32bit K/Ubuntu 9.10
http://launchpadlibrarian.net/33315218/libicu38_3.8.1-3ubuntu1.1_i386.deb

pro 64bit K/Ubuntu 9.10
http://launchpadlibrarian.net/33315202/libicu38_3.8.1-3ubuntu1.1_amd64.deb

Po uspesne instalaci libicu38 muzeme jiz bez problemu instalovat posledni dostupnou stable verzi z openttd.org.

19
PySol (Python Solitaire) v Ubuntu 9.10 "Karmic Koala"

Z repositaru pro Ubuntu 9.10 "Karmic Koala" byl (z pro me nepochopitelnych duvodu) vyrazen Python Solitaire (PySol)  ::)
Pri pouziti balicku z Ubuntu 9.04 mi PySol bezel, ale nezvucil. Funḱcni jsou baliky sestavene pro Lennyho...

Kód: [Vybrat]
http://packages.debian.org/lenny/pysol
http://packages.debian.org/lenny/pysol-sound-server
http://packages.debian.org/lenny/pysol-sounds
Kód: [Vybrat]
http://ftp.cz.debian.org/debian/pool/main/p/pysol/pysol_4.82.1-4.1_all.deb
http://ftp.cz.debian.org/debian/pool/main/p/pysol-sound-server/pysol-sound-server_3.01-1_i386.deb
http://ftp.cz.debian.org/debian/pool/main/p/pysol/pysol-sounds_4.82.1-4.1_all.deb

Rozsirujici balicek pysol-cardsets nejde nainstalovat, neni to vsak ani nutne, navic co jsem pochopil, tak rozsirujici karetni sety jsou jiz zrejme (nove) obsazeny uz primo v balicku pysol... Je jich tam mraky, sam pouzivam pouze vychozi set, takze nedokazi urcit jestli je to vcetne tech co "nejdou doinstalovat" balickem pysol-cardsets.
Kód: [Vybrat]
http://packages.debian.org/lenny/pysol-cardsets

Instalace

1.pred samotnou instalaci python solitaire nutno doinstalovat distribucni baliky pythonu:
Kód: [Vybrat]
sudo apt-get install blt libdb4.6 python-tk python2.4 python2.4-minimal tk8.52.instalace pysol:
Kód: [Vybrat]
wget http://ftp.cz.debian.org/debian/pool/main/p/pysol/pysol_4.82.1-4.1_all.deb http://ftp.cz.debian.org/debian/pool/main/p/pysol-sound-server/pysol-sound-server_3.01-1_i386.deb http://ftp.cz.debian.org/debian/pool/main/p/pysol/pysol-sounds_4.82.1-4.1_all.deb
sudo dpkg -i pysol_4.82.1-4.1_all.deb pysol-sounds_4.82.1-4.1_all.deb pysol-sound-server_3.01-1_i386.deb
rm pysol*

20
Multimédia / MP3 přehrávač SanDisk Sansa e250/e260/e270/e280
« kdy: 12 Květen 2009, 01:04:20 »

Po čerstvé aktualizaci na Ubuntu 9.04 (Jaunty) se mp3 přehrávač SanDisk Sansa přestal detekovat jako USB flash disk (včetně vložené SDHC karty). Podle dmesg systém přehrávač připojený na USB portu vidí, ale již s ním nedokáže pracovat. Poslední hlášení dmesg je
Kód: [Vybrat]
usb-storage: waiting for device to settle before scanning
Řešení tohoto problému jsem nalezl na launchpadu.
https://bugs.launchpad.net/ubuntu/+source/linux/+bug/355998/comments/12

v /etc/apt/sources.list je nutno povolit deb-src repositáře

následně provést jako uživatel s oprávněním root provést příkazy

Kód: [Vybrat]
apt-get install build-essential debuild
apt-get build-dep libgphoto2
apt-get source libgphoto2
wget http://launchpadlibrarian.net/25783305/libgphoto_sansa.diff
patch -p0 -i libgphoto_sansa.diff
cd libgphoto2-2.4.2
debuild -uc -us
cd ..
dpkg -i libgphoto2-2_2.4.2-0ubuntu4_i386.deb

Vytvoření deb balíku zabere nějaký čas, stihnete si uvařit čaj  :)
Bezprostředně po instalaci opatchovaného deb balíčku libgphoto2 již můžete bez problému připojit mp3 přehrávač a pracovat s ním.

pokud by někdo opatchování a kompilaci vlastních deb balíčků nezvládnul
může zkusit moje balíčky (pro i386)... http://rapidshare.com/users/CDB8QP

chyba je již nahlášena a potvrzena...

pro úplnost uvádím obsah diff souboru
Kód: [Vybrat]
# cat libgphoto_sansa.diff
--- libgphoto2-2.4.2/camlibs/ptp2/music-players.h 2009-04-20 12:14:17.714907770 +0200
+++ libgphoto2-2.4.2/camlibs/ptp2/music-players.h 2009-04-20 12:14:47.486905889 +0200
@@ -198,10 +198,6 @@
     DEVICE_FLAG_UNLOAD_DRIVER |  DEVICE_FLAG_BROKEN_MTPGETOBJPROPLIST_ALL |
     DEVICE_FLAG_NO_RELEASE_INTERFACE },
   // Reported by XNJB user
-  { "SanDisk", 0x0781, "Sansa e280", 0x7421,
-    DEVICE_FLAG_UNLOAD_DRIVER | DEVICE_FLAG_BROKEN_MTPGETOBJPROPLIST_ALL |
-    DEVICE_FLAG_NO_RELEASE_INTERFACE },
-  // Reported by XNJB user
   { "SanDisk", 0x0781, "Sansa e280 v2", 0x7422,
     DEVICE_FLAG_UNLOAD_DRIVER | DEVICE_FLAG_BROKEN_MTPGETOBJPROPLIST_ALL |
     DEVICE_FLAG_NO_RELEASE_INTERFACE },

21
Multimédia / Re: Gimp - zarovnani textu do bloku
« kdy: 29 Září 2008, 01:37:55 »
zkusil jsem jak downgrade na gimp nizsi verze, tak i upgrade na gimp v posledni verzi 2.4.7 ...
zaver: still under developement  :P

s unstable v. 2.5 jiz ztracet cas (cti laborovat) nebudu, zarovnal jsem jeden z textu na stred a hazim na to bobek...
pouzite xcf a exporty do jpeg tady


22
Multimédia / Gimp - zarovnani textu do bloku
« kdy: 28 Září 2008, 21:39:51 »
pracuje tu nekdo v grafickem editoru gimp? ;-)

potrebuji zarovnat cast textu do bloku, ale nedari se mi /pritom zarovnani vlevo, vpravo, na stred funguje/...
pouzivam gimp ve verzi 2.4.5, distribucni z ubuntu hh

jde mi o zarovnani textu S nejmodernejsi pocitacovou technikou... a Licence pro film na tomto DVD..., viz obrazek nize
pouzite xcf a exporty do jpeg tady
privitam prazdny sample soubor se zarovnanym textem do bloku nebo radu jak na to, diky


23
Obecná podpora / Re: Vytvorenie dokumentu
« kdy: 20 Září 2008, 16:06:23 »
radeji 775 ...

24
Notebooky a přenosné počítače / Re: wifi acer extensa 5220
« kdy: 12 Září 2008, 11:38:56 »
Na 5220 uspesne provozuji Ubuntu 8.04, veskery HW funguje bez problemu
jedine co nevim zda funguje je ... modem, FireWire, ExpressCard ... protoze tato rozhrani nevyuzivam

http://muff.uffs.net/wiki/index.php/Acer_Extensa_5220
http://muff.uffs.net/pub/linux_bc43xx/

Stran: [1] 2